OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000226OMNeT++IDE / NED editorpublic2010-12-13 11:222011-06-06 15:53
Reporterandras 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target VersionFixed in Version 
Summary0000226: NED editor: incorrect display of "rect" submodule when using zoom
DescriptionCreate submodule that is displayed with a rectangle instead of an icon, e.g.
        node: Node {
            @display("b=80,80,rect,,,5");
        }
and zoom in or out in the graphical editor. The rectangle will always be displayed with a 5-pixel wide border, regardless of the zoom level.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000477)
rhornig (administrator)
2011-06-06 15:53

The oval/rect border is now zoomed along with the rest of the screen. There are still some inherent border alignment artifacts. This is caused by the imprecise SWT rendering of the outline figures.

- Issue History
Date Modified Username Field Change
2010-12-13 11:22 andras New Issue
2011-05-20 10:06 rhornig Assigned To => rhornig
2011-06-06 15:53 rhornig Note Added: 0000477
2011-06-06 15:53 rhornig Status new => resolved
2011-06-06 15:53 rhornig Fixed in Version => 4.2b3
2011-06-06 15:53 rhornig Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker